Ubuntu

“gnupg” 1.4.11-3ubuntu2.1 source package in The Precise Pangolin

Publishing history

1.4.11-3ubuntu2.1
SUPERSEDED: Precise pocket Security in component main and section utils
1.4.11-3ubuntu2.1
SUPERSEDED: Precise pocket Updates in component main and section utils
1.4.11-3ubuntu2.1
DELETED: Precise pocket Proposed in component main and section utils

Builds

Changelog

gnupg (1.4.11-3ubuntu2.1) precise-security; urgency=low

  * debian/patches/long-keyids.dpatch: Use the longest key ID available
    when requesting a key from a key server.
 -- Marc Deslauriers <email address hidden>   Tue, 14 Aug 2012 08:34:24 -0400